# List receive invoices

Returns a paginated list of Receive Invoices for the specified site. Supports filtering and sorting.

Endpoint: GET /site/{siteId}/ahds/v1/receive-invoice
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `siteId` (number, required)
    Site identifier

## Query parameters:

  - `page` (number)
    Page number (0-indexed)

  - `pageSize` (number)
    Number of items per page

  - `sortBy` (string)
    Field to sort by

  - `sortOrder` (string)
    Sort order

  - `comments` (string)
    Free-text comments associated with the receive invoice.

  - `currency` (string)
    ISO 4217 currency code for all monetary amounts on this invoice.

  - `invoiceNumber` (string)
    Supplier-provided invoice number used to track the invoice on their end.

  - `isActive` (boolean)
    Whether the receive invoice is active.

  - `ownershipId` (string)
    Identifier of the ownership separation to which this receive invoice belongs.

  - `supplierId` (string)
    Identifier of the supplier contact associated with this receive invoice.

## Response 200:

  - `200` (unknown)
    Paginated list of Receive Invoices

## Response 401:

  - `401` (unknown)
    Unauthorized

